a 	{
	color:#ec6a00;
	text-decoration:none;	
	}

a:hover	{
	color:#ec6a00;
	text-decoration:underline;	
	}
	
	
	
	body#mainpage {
	background:#FFF url(../images/dark/header_bg.jpg) top center repeat-x;
	outline:none;
	}
	
#subpage{
	background:#FFF url(../images/dark/header_bg.jpg) 0 -295px repeat-x;
	position:relative;
	}	
	
.subheader	{
	background:url(../images/dark/subheader.png) no-repeat;
}	
	
	/*	Superfish
--------------------------------------------------------------------------------------------*/		

/*** DEMO SKIN ***/
.sf-menu {
	float:			right;
	padding-right:0px;
	margin-bottom:	0;
	}
	
.sf-menu a {
	padding: 		1em 1.5em;
	text-decoration:none;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:#ec6a00; 	
	text-decoration:none;
	}
	
.sf-menu li a{ font-weight:normal; 
			   }
.sf-menu li li a{ font-weight:normal;}

.sf-menu li ul{
	background:#000000;
	border:	2px solid #000;
	padding:5px 5px 5px 5px;
	}

.sf-menu li li {
	border-top:	1px solid #555;
	border-bottom: 1px solid #000;
	margin-bottom:0px;
	background:#222222;
	}

.sf-menu li ul li ul{
	}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:#ec6a00;	
	outline:		0;	
	text-decoration:none;
	}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
	color:#fff;	 
	background:#222222;	
	text-decoration:none;
	outline:		0;	
	}

/* Active Page Status CSS for all the browsers*/	
.sf-menu li.current-cat a, .sf-menu li.current_page_item a {
	color:#ec6a00;
	}

.sf-menu li.current-cat a:visited, .sf-menu li.current_page_item a:visited {
	color:#fff;
	}
	
.sf-menu li a span {
	display:block; 
	font:normal 9px/20px Tahoma, Arial, Helvetica, sans-serif; 
	color:#dcdcdc;
	}
	
/* Sidebar Menu
-------------------------------------------------------------------------------------*/

#sidebar .widget{
background: #e9eef3 url(../images/sbot.png) no-repeat 0 100%; 
-moz-border-radius-topleft: 10px; 
-webkit-border-top-left-radius: 10px;  
-moz-border-radius-topright: 10px; 
-webkit-border-top-right-radius: 10px; 
padding: 20px; 
margin-bottom: 20px; 
}

#sidebar h3{
				background:	url(../images/footer_title_border.png) bottom left no-repeat;
				padding-bottom:15px;
				}
				
					
#sidebar .box ul{
	list-style:none;
	margin:0;
	padding:0;
	}

	#sidebar .box ul li{
		height:1%;
		background:url(../images/arrow.png) 0 10px no-repeat;
		padding-left:25px;
		}

	#sidebar .box ul li a{
		height:1%;
		text-decoration:none;
		color:#333333;
		}
				
	#sidebar .box ul li a:link, 
	#sidebar .box ul li a:visited{
		display:block;				
		padding:7px 0 7px 0px;				
		}

	#sidebar .box ul li.current a{
		color:#ec6a00 !important;	
		}

	#sidebar .box ul li a:hover{
		text-decoration:none;
		color:#ec6a00 !important;			
		}
			
	.gallery_info{
		background:#ec6a00;
		}

/* Footer
-------------------------------------------------------------------------------------*/

#footer_wrapper {
	background:#424242 url(../images/dark/bg_foot.png) top center no-repeat;
	border-top:5px solid #ccc;
}

		.footer .footer_column ul li {
			margin:0px;
			list-style-type:none;
			height:1%;
			background:url(../images/arrow.png) 0 9px no-repeat;
			padding-left:25px;			
			}
						
			.footer .footer_column ul li a:hover {
				text-decoration:none;
				color:#ec6a00;
				}
			